<!DOCTYPE HTML>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'card.css' %}" />
    <title>Notes</title>
    
  </head>
  {% include 'navigation_bar.html' %}
  <body>
  
    {% for note in notes %}
      <div class="card">
        <p>
        From : {{note.to_name}} <br>
        To : {{note.from_name}} <br>
        Title  : {{note.title}}
        </p>
        <div class="message">
        </p> {{note.message}} </p>
        </div> 
      </div>
    
    {% endfor %}
  </body>
